/* div{
    border: 0.8px dashed black !important;
} */

#header-laporan{
    padding-top: 30px;
    text-align: center;
    padding-bottom: 30px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bold;
    color: #6ec6ca;
    font-size: 70px;
}
#urutkan{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 500px;
    color: #6ec6ca;
    padding-right: 20px;
    padding-left: 15px;
    font-size: 160%;
}
#dropdown-denda{
    padding-right: 20px;
}

#dropdown-tanggal{
    padding-right: 20px;
}

#tampilkan{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 500px;
    color: #6ec6ca;
    padding-left: 20px;
    padding-right: 10px;
    font-size: 160%;
}
#dropdown-filter-status{
    padding-left: 175px;
}
th{
    background-color:#6ec6ca;
    color: white;
    font-size: 100%;
    width: 120px;
}
td{
    font-size: 80%;
    width: 120px;
}